@charset "utf-8";
/* CSS Document */
.errormsg {
	color: red;
}



/*********************  BOOTSTRAP Overrides *****************/

a {
	color: #00458d;
}

.navbar-inverse {
	background-color: #002e5f;
	border:none;
	background-image: url(../images/bg_topBar.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

.navbar-brand {
	padding: 7px 10px 9px 0px;
}

.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);	
}

.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #00254d;
}

.navbar > .container .navbar-brand {
	margin-left: 0px;
}

.btn-default {
  color: #333333;
  background-color: #ecf3fa;
  border-color: #cccccc;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #dbe7f6;
  border-color: #adadad;
}

.btn-success {
  color: #ffffff;
  background-color: #0a8bc2;
  border-color: #0c78a6;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #1c769c;
  border-color: #3d97be;
}


.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
color: #ffffff;
background-color: #00254d;
}


hr {
	margin-top: 5px;
	margin-bottom: 5px;
	border: 0;
	border-top: 1px solid #c0c0c0;
}


.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    /* border: 1px solid #fff; */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}


/*********************  Datasort Overrides *****************/

table.dataTable thead .sorting_asc {
  background: url("http://cdn.datatables.net/1.10.0/images/sort_asc.png") no-repeat center left; margin-left: 5px;
}
table.dataTable thead .sorting_desc {
  background: url("http://cdn.datatables.net/1.10.0/images/sort_desc.png") no-repeat center left;margin-left: 5px;
}
table.dataTable thead .sorting {
  background: url("http://cdn.datatables.net/1.10.0/images/sort_both.png") no-repeat center left;margin-left: 5px;
}

/********************* end Datasort Overrides *****************/


/*********************  Coin Slider Overrides *****************/

.cs-prev, .cs-next { 
	background-color: transparent;
	color: #FFFFFF; 
	padding: 0px 10px;
}

a#cs-prev-coin-slider, a#cs-next-coin-slider { 
	opacity: 1 !important;
}

#cs-title-coin-slider {
	position: absolute; 
	bottom: 0px; 
	left: 0px; 
	opacity: 1 !important;
}

.cs-title { 
	width: 900px !important;
	height: 68px; 
	padding: 10px; 
	background-color: transparent; 
	color: #484848;	
	background-image: url(../images/bg_mainSlider.png);
}


/****************************** TJC **********************************/

body {
	background-color: #f3f3f3;
	background-image: url(../images/bg_main.gif);
	background-position: top center;
	background-repeat: repeat-y;
	padding-top: 60px;
	padding-bottom: 0px;
}


#HomeLogoPhone {
	margin-bottom: 10px;
}

.topBar {
	background-color: #00254d;
	height: 130px;
}

a.topRegistry {
	display: block;
	padding-left: 15px;
	padding-top: 10px;
}
/*
.navbar-form li { 
	list-style: none;
}

.navbar-form ul li { 
	float: left;
}
*/
.logoBox {
	padding: 0px;
	width: 265px;
}

.imageBox {
	position: absolute;	
	margin-left: 265px;
	top: 0px;
	width: 665px;
	height: 130px;
	overflow:hidden;
}

.imageSwitch1 {
	background-image: url(../images/top_contentPhoto02.jpg);	
}

.imageSwitch2 {
	background-image: url(../images/top_contentPhoto03.jpg);	
}

.imageSwitch3 {
	background-image: url(../images/top_contentPhoto01.jpg);	
}

.imageSwitch4 {
	background-image: url(../images/top_contentPhoto04.jpg);	
}

.imageBox img {
	float: right;
}


.contentBG {
	background-image: url(../images/bg_content2.jpg);
	background-repeat:repeat-x;	
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2px;
	padding-top: 10px;
	min-height: 400px;
}


.sideMenu {
	margin-top: 50px;
	
}

.sideMenu h4 {
	margin-left: 0px;
	padding-bottom: 3px;
	width: 85%;
	font-size: 18px;
	border-bottom: 2px solid #db9c12;
}

.sideMenu ul {
	list-style: none;
	padding: 0;
	margin: 20px 0px 0px 10px;
}

.sideMenu ul li {
	font-size: 14px;
	padding: 0;
	margin: 0px 0px 8px 0px;
}

.sideMenu ul li a {
	color: #004692;
}

.mainContent .mainTitle {
	font-weight: bold;
	font-size: 24px;
	margin-top: 22px;
	color: #575757;
	float: left;
	margin-bottom: 20px;
}

.mainContent .mainTitleCo {
	font-weight: bold;
	font-size: 24px;
	margin-top: 22px;
	color: #575757;
	margin-bottom: 20px;
}

.mainContent .subNav  {
	margin-top: 30px;
	float: right;
	font-size: 12px;
}

.mainContent .subNav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
}

.mainContent .subNav ul li {
	float: left;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #aec3d8;
}

.mainContent .subNav ul li:last-child {
	border-right: 0px;
}

.mainContent h4 {
	font-weight: bold;
	margin-top: 20px;
	color: #4986d1;
}

.companyApps h5 {
	font-weight: bold;
	color: #585858;
}

.appDownload a {
	margin-top: 20px;
}


#coin-slider {
	width: 1140px;
	height: 515px;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
}

#coin-slider .slideTitle {
	font-size: 30px;
	font-weight: bold;
}

.homeRegServices {
	height: 250px;
	border: 1px solid #7f96af;
	overflow: hidden;
}

.homeRegServices .regTitle {
	background-image: url(../images/bg_homeRegTitle.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height: 32px;	
	color: #ffffff;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
	font-size: 16px;
}

.homeRegServices .regContent {
	background-image: url(../images/bg_homeRegBox.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:	218px;
}

.homeRegServices .regContent img {
	float: left;
	margin-top: 20px;
	margin-left: 16px;
}

.homeRegServices .regContent .info {
	float: left;
	margin-top: 20px;
	margin-left: 5px;
	font-size: 14px;
	line-height: 18px;
}

.homeRegServices .regContent .info a {
	font-weight: bold;
}

.homeRegServices .regContent .info ul {
	margin-bottom: 25px;
}


.homeRegServices .regContent .apps {
	float: left;
	width: 225px;
	min-height: 160px;
	background-color: #e8f0f8;
	margin-top: 40px;
	text-align:center;
	line-height: 16px;
	padding-top: 10px;
}

.homeRegServices .regContent .apps ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
	margin-top: 5px;
}

.homeRegServices .regContent .apps ul li {
	float: left;
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
}

.homeRegServices .regContent .apps ul li img {
	margin-top: 0px;
	margin-left: 0px;
}

.homeFeatured {
	height: 250px;
	margin-top: 20px;
	overflow:hidden;
}

.homeFeatured img {
	margin-right: 15px;
}


.homeFeatured .featuredTitle {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}

.homeFeatured .featuredDate {
	font-size: 12px;
	color: #3c3c3c;
	margin-bottom: 10px;
}


/*.homeRankings {
	min-height: 450px;
	border: 1px solid #7f96af;
	text-align:center;
}*/

.homeRankings {
    min-height: auto;
    outline: 1px solid #7f96af;
    text-align: center;
}


.homeRankings .rankingsTitle {
	text-align: center;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
}

.homeRankings .rankingsTitle span {
	color: #004570;
}

.homeRankings .rankingsSub {
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.homeRankings .rankingsSub a {
	font-size: 12px;
}

.homeRankings .rankingsHomeContent td {
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.homeNews {
	height: 270px;
}

.homeNews .newsTitle {
	height: 32px;	
	color: #084382;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
	font-size: 16px;
}

.homeNews .newsTitle a {
	font-size: 12px;
}

.homeNews .newsContent {
	background-image: url(../images/bg_homeNewsBox.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height: 240px;
	border: 1px solid #b2b2b2;
	border-top: 8px solid #b2b2b2;
	overflow-y:scroll;
}

.homeNews .newsContent ul {
	list-style: none;
	padding: 0;
	margin: 10px 10px 0px 10px;
}

.homeNews .newsContent ul li {
	font-size: 13px;
	padding: 0;
	margin: 0px 0px 8px 0px;
}

.homeNews .newsContent hr {
	margin-top: 5px;
	margin-bottom: 5px;
	border: 0;
	width: 98%;
	border-top: 1px solid #c0c0c0;
}

.homeCompany, .homeIndustry {
	height: 200px;
	border: 1px solid #b2b2b2;
	overflow:hidden;
}

.homeCompany .coTitle {
	background-image: url(../images/bg_homeCoTitle.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height: 38px;	
	color: #000000;
	padding-top: 8px;
	padding-left: 10px;
	font-size: 16px;
}

.homeIndustry .inTitle {
	background-image: url(../images/bg_homeInTitle.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height: 38px;	
	color: #000000;
	padding-top: 8px;
	padding-left: 10px;
	font-size: 16px;
}

.homeCompany img, .homeIndustry img {
	padding: 10px;
	padding-top: 20px; 
	float: left;
}

.coContent, .inContent {
	float: left;
	width: 200px;
	font-size: 13px;
	line-height: 16px;
	margin-top: 20px;
	margin-left: 10px;
}

.coContent a, .inContent a {
	font-weight:bold;
}

.homeAd1, .homeAd2 {
	height: 200px;
	margin-top: 20px;	
	border: 1px solid #7f96af;
	font-size: 13px;
	overflow: hidden;
} 


.adTitle {
	background-color: #e6eff8;
	height: 60px;
	color: #000000;
	padding-top: 12px;
	font-size: 14px;
	font-weight:bold;
	line-height: 18px;
	text-align:center;	
}

.homeAd1 img, .homeAd2 img {
	padding: 10px;
	padding-top: 15px;
	float: left;
}

.adContent {
	padding: 15px;
	font-size: 13px;	
}


.homeTwitter {
	/*height: 420px;*/
	*height: auto;/* by christy on 10.31.18*/
	/*border: 1px solid #7f96af;*/	
}

.homeTwitter .twTitle {
	height: 40px;
	color: #000000;
	padding-top: 8px;
	padding-left: 10px;
	font-size: 16px;
}

.homeTwitter .twTitle a {
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url("../images/icon_social_tw_feed.png");	
	display: inline-block;
	overflow: hidden;
	padding: 2px 0 0 30px;
	text-overflow: ellipsis;
	word-wrap: break-word;
	line-height: 20px;
	height: 22px;
	max-width: 2000px;
	color: #000000;
	font-weight: bold;						
}


.homeTwitter iframe {
	width: 95% !important;
}


.footerBand {
	height: 34px;
	margin-top: 2em;
	text-align: center;
	background-color: #002043;
	background-image: url(../images/bg_footerBand.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

.footerRow {
	min-height: 400px;
	padding: 0 0 0 0;
	font-size: 12px;
	background-color: #002751;
	background-image: url(../images/bg_footer2.jpg);
	background-position:top left;
	background-repeat:repeat-x;	
}


.footerRowadmin {
	min-height: 100px;
	padding: 0 0 0 0;
	font-size: 12px;
	background-color: #002751;
	background-image: url(../images/bg_footer2.jpg);
	background-position:top left;
	background-repeat:repeat-x;	
}

.footerRow A {
	color: #81a8d1;
}


.footer-title {
	color:#CCCCCC;
  }




/*
#footerLeft {
	min-height: 400px;
	background-color: #002751;
	background-image: url(../images/bg_footer2.jpg);
	background-position:top left;
	background-repeat:repeat-x;	
}
*/

#footerLeft {
	color: #81a8d1;
}

#footerLeftadmin hr {
	height: 1px;
	border: none 0;
	border-top: 1px solid #103d6c;
	padding: 8px 0px 0px 0px;
	margin: 8px 0px 2px 0px;
}

#footerLeft hr {
	height: 1px;
	border: none 0;
	border-top: 1px solid #103d6c;
	padding: 8px 0px 0px 0px;
	margin: 8px 0px 2px 0px;
}

#footerRight{
	min-height: 400px;
	background-color: #002e5f;
	background-image: url(../images/bg_footer1.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	font-size: 15px;
	line-height: 16px;	
}

#footerRight ul li{
	margin-bottom: 7px;
}

#footerRightadmin{
	min-height: 50px;
	background-color: #002e5f;
	background-image: url(../images/bg_footer1.jpg);
	background-position:top left;
	background-repeat:repeat-x;	
}


#footerRight A h5 {
	color: #ffffff;
	font-weight: bold;
}

.footRowOne {
	margin-top: 45px;
}

.footRowTwo {
	margin-top: 20px;
}

.footRowTwo a.footSocialFB, .footRowTwo a.footSocialTW {
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	height: 22px;
	max-width: 150px;
	overflow: hidden;
	padding: 2px 0 0 25px;
	text-overflow: ellipsis;
	word-wrap: break-word;
	line-height: 20px;
}

.footRowTwo a.footSocialFB {
	background-image: url("../images/icon_social_fb.png");
}

.footRowTwo a.footSocialTW {
	background-image: url("../images/icon_social_tw.png");
}

#footerLinksadmin .footBox {
	min-height: 50px;
	padding: 16px;
	background-color: #23393b;
	border: 1px solid #65959a;
}


.footerCopyright {
	color: #7890a9;
	text-align: center;
	padding: 25px 0px;
	font-size: 12px;
}

.footerCopyright A {
	color: #a5bdd6;
	padding: 0px 5px;
}


div.factbook table td img {
	display: block;
	height: auto;
	max-width: 100%;
}

.bold {
	font-weight: bold;
}

.pad20left {
	padding-left: 20px;
}

.pad10 {
	padding: 10px;
}

.center {
	text-align: center;
}

.testGrey {
	background-color: #cacaca;
}

.testWhite {
	background-color: #ffffff;
}
	

.homeScrollLogos {
	height: 65px;
	padding: 0px;
	padding-top: 20px;
}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

img.fade {
	opacity: .5;
}

img.fade:hover {
	opacity: 1;
}

/********************* CAROUSEL SLIDER STYLES *****************/

.carousel-inner {
	position: relative;
	width:100%;
	overflow: hidden;
}
.carousel-inner > .item {
	position: relative;
	display: none;
	-webkit-transition: 0.4s ease-in-out left;
	transition: 0.8s ease-in-out left;
}

.carousel-inner > .item > div {
	text-align:center;
}

.carousel-inner > .item > img, .carousel-inner1 > .item > a > img {
	display: block;
	height: auto;
	max-width: 100%;
	line-height: 1;

}
.carousel-inner > .active/*, .carousel-inner1 > .next, .carousel-inner1 > .prev */{
	display: block;
}
.carousel-inner > .active {
	left: 0%;
}
.carousel-inner > .next, .carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner > .prev {
	left: -90%;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
	left: 10%;
}
.carousel-inner > .active.left {
	left: -900%;
}
.carousel-inner > .active.right {
	left: 100%;
}
.carousel-inner .active.left {
	left: -10%;
}
.carousel-inner .next {
	left:  10%;
}

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}

.carousel-indicators li {
  display: inline-block;
  width: 0px;
  height: 0px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  /*border: 1px solid #ffffff;*/
  border-radius: 10px;
}

.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #ffffff;
}



/*********************  NEWS / MEDIA CENTER *****************/
.smalltextbold {
	font-family: Arial;
	font-size: 10pt;
	font-weight : bold;
	color: #000000;
}


.headingthree {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight : bold;
	color: #747474;
}

.searchText {
	width: 250px;
}


/*********************  RESPONSIVE CONDITIONS *****************/

@media (min-width: 1200px) {
	body {
		background-image: url(../images/bg_main1200_2.gif);
	}

	.imageBox {
		width: 860px;
		margin-left: 275px;
	}
	
}

@media (min-width: 767px) and (max-width: 1200px) {

	#footerRight{
		font-size: 13px;
	}
	
	.footRowOne {
		margin-top: 35px;
	}

	.nav > li > a {
		padding: 15px 8px;
	}	

	.homeFeatured .featuredTitle {
		font-size: 16px;
	}	

	.homeFeatured .featuredInfo {
		font-size: 12px;
		height:250px;
	}	

	.homeCompany img, .homeIndustry img {
		width: 120px;
		height: 120px;
		padding-top: 10px;
	}

	.coContent, .inContent {
		width: 150px;
		font-size: 12px;
		margin-top: 10px;
	}
	
	.homeRegServices .regContent img {
		width: 140px;
		height: 140px;
		margin-top: 20px;
		margin-left: 16px;		
	}
	
	.homeRegServices .regContent .info {
		font-size: 13px;
		line-height: 16px;
		width: 220px;
		margin-top: 20px;
		margin-left: 15px;		
	}
	
	.homeRegServices .regContent .info ul{
		margin-bottom: 10px;	
	}

	.homeRegServices .regContent .apps {
		width: 200px;
		margin-top: 30px;
		margin-left: 10px;
	}
	
	.homeRegServices .regContent .apps ul {
		margin-left: 2px;
		margin-top: 10px;
	}
	
	.homeRegServices .regContent .apps ul li img {
		width: 90px;
		height: 90px;
	}

	#coin-slider {
		width: 940px;
		height: 515px;
	}
	
	.adContent {
		padding: 10px;
		font-size: 12px;	
	}
	
	.homeAd1 img, .homeAd2 img {
		padding-top: 10px;
	}
}


@media (max-width: 990px) {
	 
	.imageBox {
		width: 450px;
	}

	.sideMenu ul li {
		font-size: 12px;
	}

	.mainContent .subNav  {
		margin-top: 0px;
		margin-bottom: 20px;
		float: left;
	}

	#footerRight{
		margin-top: 20px;
	}
	
	.footRowOne {
		margin-top: 10px;
	} 
	
	.footRowTwo {
		margin-top: 0px;
	}
	
	.tabAddress	{
		margin-top: 25px;
	
	}
	
	.nav > li > a {
		padding: 15px 5px;
		font-size: 13px;
	}	

	.navbar-right .form-control {
		padding: 6px 6px;
	}

	.navbar-form {
		padding: 0px 5px;
	}

	.navbar-form .form-group {
		width: 100px;
	}



	a.topRegistry {
		padding-left: 10px;
	}

	.homeRegServices {
		height: 200px;
	}
	
	.homeRegServices .regContent {
		background-position:bottom;
		height:	165px;
	}
	
	.homeFeatured {
		height: 250px;
	}
	
	.homeFeatured img {
		height: 250px;
		width: 240px;
	}
	
	.homeNews {
		margin-top: 20px;
		height: 200px;
	}
	
	.homeNews .newsContent {
		background-position:bottom;
		height: 168px;
	}
	
	.homeTwitter {
		margin-top: 20px;
		height: 300px;
	}
	
	.homeTwitter iframe {
		height: 300px !important;
	}
	.coContent, .inContent {
		width: 200px;
		font-size: 13px;
		margin-top: 20px;
	}
	
	.homeRegServices .regContent img {
		margin-top: 10px;
		margin-left: 15px;		
	}
	
	.homeRegServices .regContent .info {
		font-size: 12px;
		line-height: 17px;
		width: 300px;
		margin-top: 10px;
		margin-left: 25px;		
	}
	
	.homeRegServices .regContent .info ul{
		margin-bottom: 10px;	
	}

	.homeRegServices .regContent .info li {
		font-size: 12px;
		line-height: 14px;
	}

	.homeRegServices .regContent .apps {
		width: 200px;
		min-height: 150px;
		margin-top: 10px;
		margin-left: 10px;
	}
			
	#coin-slider {
		width: 724px;
		height: 515px;
	}

	.cs-title { 
		width: 700px;
	}

}


@media (max-width: 767px) {

	.homeIndustry {
		margin-top: 20px;
	}

	.imageBox {
		display: none;
	}

	.sideMenu ul li {
		font-size: 14px;
	}


	
	#footerRight A h5 {
		margin-top: 20px;
		font-weight: 12px;
	}
	
	#footerRight{
		font-size: 14px;
	}

	.nav > li > a {
		padding: 12px 10px;
		font-size: 14px;
	}	
	

	.navbar > .container .navbar-brand {
		margin-left: 15px;
	}	
	
	.homeFeatured img {
		display:none;
	}
	
	.homeRegServices .regContent img {
		width: 100px;
		height: 100px;		
	}	
	
	.homeRegServices .regContent .info {
		width: 270px;
		margin-left: 10px;		
	}	
	.homeRegServices .regContent .apps ul {
		margin-left: 2px;
		margin-top: 10px;
	}
	
	.homeRegServices .regContent .apps ul li img {
		width: 90px;
		height: 90px;
	}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: #bde4ff;
	}	

	.navbar-form .form-group {
		margin: 0px;
		margin-right: 0px;
		margin-left: 0px;
		padding: 0px;
		width: 200px;
	}
	
	a.topRegistry {
		display: none;
		padding-left: 5px;
		padding-top: 5px;
		float: right;		
	}
	
	.navbar-right .btn-success	{
		width: 200px;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	
	.navbar-form {
		display: block;
		border-top: 0px;
		border-bottom: 0px;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 250px;
		
		margin-top: 8px;
		margin-right: 0px;
		margin-bottom: 8px;
		margin-left: 0px;	
	}

	.navbar-right {
		margin: 0px;
		margin-right: 0px;
		margin-left: 0px;
		padding: 0px;
	}

	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		border-color: transparent;
	}

	.navbar-inverse {
		background-image: none;
	}

	.homeScrollLogos {
		display: none;
	}

}



@media (max-width: 480px) {
	
	.footerCopyright {
		font-size: 11px;
	}

	.tabAddress	{
		margin-top: 10px;
	
	}

	.navbar > .container .navbar-brand {
		margin-left: 15px;
	}
	
	.homeCompany, .homeIndustry {
		height: auto;
	}
	
	.homeCompany img, .homeIndustry img {
		display: none;
	}
	
	.coContent, .inContent {
		width: auto;
		font-size: 14px;
		line-height: 18px;
		margin-top: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		
	}
	
	.homeRegServices .regContent img {
		display:none;	
		
	}		
	.homeRegServices .regContent .apps {
		display:none;
	}	
}


/*******************

.navbar-form {
	display: none;	
}

** TEMP ********************/
